/* CSS Document */

html, body, div, span, applet, object, iframe, caption, tbody, tfoot, thead, tr, th,
 td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup,
  tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big,
   cite, code, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	vertical-align: baseline;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
  overflow: 0;
}

* {
    zoom: 1;   // So that IE can also work
}

  
body {
  font: 100% Arial, Helvetica, sans-serif;
  background: url(../images/studiopilates1logo.jpg);
  margin: 0;
  padding: 0;
}
  
/* CONTAINER */
  
#container {
  width: 80%;
  background: url(../images/spbk1.jpg);
  margin: 0 auto;
  font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
  font-size: 100%;
}

/* GENERAL MOJO AND MULA */

#header {
}

#footer {
	font-size: 80%;
  font-family: Arial, Helvetica, sans-serif;
	color: #000000;
  text-align: left;
}

#contact {
  float: right;
  margin: 0 auto; 
  font-size: 100%;
  font-family: Arial;
  color: #000000;
  border: 5px groove #006600;
  padding: 2%;
}

h1 {
	font-size: 120%;
  font-family: Arial, Helvetica, sans-serif;
	color: #000000;
  text-align: center;
  font-weight: bold;
}
  
h2 {
  font-size: 110%;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  color: #000000;
}
  
h3 {
  color: #000000;
  font-size: 100%;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

h4 {
	font-size: 100%;
  font-family: Arial, Helvetica, sans-serif;
	color: #000000;
  text-align: center;
}

a{
  text-decoration: none;
  color: #000000;
  text-size: 100%;
}

a:hover {
  color: #ffffff;
} 
 
/* CONTENT ELEMENTS */
    
#content {
  margin: 1%;
  padding: 1% 2% 1% 2%;
}
  
#content p {
  font-size: 100%;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
}

ul a {
  background: #000099;
  color: #ffffff;
  border: 1px solid #000000;
}
  
/* Table */
th {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-weight: bold;
  text-align: center;
  border: none;
}
  
td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 90%;
  text-align: center;
  line-height: 2em;
}

navmenu	{
	color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  text-align: center;
  font-weight: bold;
		
}

navmenu p {
  font-size: 100%;
}

hr {
  color: #006600;
  border: 2px groove;
}
